# PluginMessageConnect

class PluginMessageConnect(servername: String) : BungeePluginMessagePlayerSpecific
Content copied to clipboard

Sends the sending player to the given server

## Constructors

PluginMessageConnect
Link copied to clipboard
fun PluginMessageConnect(servername: String)
Content copied to clipboard

## Functions

sendWithPlayer
Link copied to clipboard
open override fun sendWithPlayer(player: Player)
Content copied to clipboard

## Properties

servername
Link copied to clipboard
val servername: String
Content copied to clipboard